@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55');

@font-face {
    font-family: 'Helvetica Neue Light';
    font-style: normal;
    font-weight: 300;
    src: url('/font/HelveticaNeueLight.woff') format('woff'),
        url('/font/HelveticaNeueLight.woff2') format('woff2'),
        url('/font/HelveticaNeueLight.ttf') format('truetype'),
        url('/font/HelveticaNeueLight.otf') format('opentype');
}

@font-face {
    font-family: 'Helvetica Neue Bold';
    font-style: normal;
    font-weight: 700;
    src: url('/font/HelveticaNeueBold.woff') format('woff'),
        url('/font/HelveticaNeueBold.woff2') format('woff2'),
        url('/font/HelveticaNeueBold.ttf') format('truetype'),
        url('/font/HelveticaNeueBold.otf') format('opentype');
}

/*Estilos base*/
*{
    margin: 0px;
    padding: 0px;
    font-family: 'Helvetica Neue', sans-serif; 
}

body{
    min-height: 100vh;
    background-color: #FFFFFF;  
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;                                 
}

h1, h2, h3, h4, h5, h6{
    margin: 0px;
}

a{
    text-decoration: none;
}

p{
    margin: 0px;
    font-size: 16px;
    line-height: 27px;
    color: #68747D;
}

img{
    width: 100%;
    display: block;
}

ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.btn{
    width: 100%;
    max-width: 170px;
    height: 50px;
    line-height: 50px;
    color: #FFFFFF;
    background-color: #DC9A21; 
    font-size: 20px;
    font-weight: 500;
    display: block;
    margin: 0px auto;
    border: none;
    text-align: center;
    box-sizing: border-box;
    cursor: pointer;
}

.btn2{
    width: auto;
    max-width: none;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    padding: 0px 22px;
    margin: 0px 12px;
}

.input{
    position: relative;
    width: 100%;
    max-width: 390px;
    margin-bottom: 20px;
}

.input label{
    display: inline-block;
    margin-bottom: 7px;
    font-size: 16px;
    font-weight: 500;
    color: #9C9E9D;
}

.input.red label{
    color: #DB232B;
}

.input input, .input select{
    width: 100%;
    height: 35px;
    border: 1px solid #9C9E9D;
    margin: 0px;
    box-sizing: border-box;
    padding: 0px 15px;
    font-size: 16px;
    color: #9C9E9D;
    outline: none;
}

.input input::placeholder{
    color: rgba(156, 158, 157, 0.5);
}

.input.red input{
    color: #DB232B;
    border-color: #DB232B;
}

.select2-container--default .select2-selection--multiple{
    border: 1px solid #9C9E9D;
    border-radius: 0px;
    font-size: 16px;
    color: #9C9E9D;
}

.input input[type="file"]{
    border: none;
    padding: 0px;
    margin-top: 5px;
    height: auto;
}

.input textarea{
    width: 100%;
    height: 140px;
    border: 1px solid #9C9E9D;
    margin: 0px;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
    color: #9C9E9D;
    resize: none;
    display: block;
}

.message.success{
    background-color:#43AC6A;
    border-color:#3a945b;
    color:#fff;
    padding: 10px 20px;
    border-radius: 4px;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.checkbox-container{
    display: flex;
    align-items: center;
    flex-flow: wrap;
}

.checkbox-container label{
    margin-bottom: 0px;
}

.checkbox-container .content-check{
    width: 57px;
    height: 26px;
    background: #B7B8BB;
    position: relative;
    border-radius: 23px;
    border: none;
    display: block;
    margin-top: 9px;
}

.checkbox-container input[type=checkbox]{
    display: none;
    opacity: 1;
}

.checkbox-container .content-check::before{
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    transition: all .5s ease;
    cursor: pointer;
    position: absolute;
    top: 2px;
    left: 2px;
    background: #FFFFFF;
    border: none;
    margin: 0px;
}

.checkbox-container input[type=checkbox]:checked+.content-check::before{
    left: 33px;
}

.checkbox-container .content-check::after{
    content: '';
    font-size: 13px;
    color: #FFFFFF;
    position: absolute;
    top: 3px;
    right: 9px;
}

.checkbox-container input[type=checkbox]:checked+.content-check::after{
    content: '';
    left: 11px;
    right: auto;
}

.checkbox-container input[type=checkbox]:checked+.content-check{
    background-color: #3FD46E;
}

form{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    width: 100%;
    max-width: 830px;
}

form .top{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
}

form .top .input{
    max-width: 120px;
    margin-left: 20px;
}

form .column{
    width: 100%;
    max-width: 390px;
}

form .table{
    border: 1px solid #9C9E9D;
}

form .table .headers{
    background-color: #003C6A;
}

form .table th{
    font-family: 'Helvetica Neue Light';
    color: #FFFFFF;
    padding: 3px 10px;
}

form .table td{
    padding: 5px 10px;
}

form .table td p{
    display: inline-block;
    margin: 0px 10px;
}

form .table td span{
    cursor: pointer;
}

form .table .newArea{
    background-color: #9C9E9D;
    padding: 3px 10px;
    color: #FFFFFF;
}

form .table .newArea .input{
    display: inline-table;
    max-width: 200px;
    margin-bottom: 0px;
}

form .table .newArea input{
    height: auto;
    background-color: transparent;
    color: #FFFFFF;
    padding: 0px;
    border: none;
    outline: none;
}

form .table .newArea .addArea, form .table .newArea .removeArea{
    float: right;
}

form .table .servicio input{
    max-width: 50px;
    background-color: transparent;
    font-size: 16px;
    font-family: 'Helvetica Neue Light';
    color: #9C9E9D;
    padding: 0px;
    border: none;
    outline: none;
    text-align: center;
}

form .table .servicio td:first-child input, form .table .servicio td:nth-child(2) input{
    max-width: 22px;
}

.swal2-title{
    font-family: 'Helvetica Neue Bold';
}

form .subtotalBox{
    width: 100%;
    border: 1px solid #9C9E9D;
    padding: 10px 15px;
    margin-bottom: 20px;
    box-sizing: border-box;
}

form .subtotalBox div{
    display: flex;
    align-items: center;
    font-weight: 500;
    color: #9C9E9D;
}

form .subtotalBox input{
    height: auto;
    background-color: transparent;
    padding: 0px;
    border: none;
    outline: none;
    font-size: 20px;
    color: #9C9E9D;
}

form .subtotalBox span{
    font-size: 20px;
    margin-left: 10px;
}

form .subtotalBox .iva span{
    margin-left: 49px;
}

.input.left{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.input.left label{
    font-size: 20px;
    color: #003C6A;
    margin-bottom: 0px;
}

.input.left input{
    max-width: 80%;
    height: 65px;
    font-size: 35px;
    font-weight: 500;
    color: #003C6A;
}

.flatpickr-weekdays .flatpickr-weekdaycontainer{
    font-family: 'Helvetica Neue Light';
}

.select2-container .select2-search--inline .select2-search__field{
    margin-left: 15px;
}

#login{
    width: 100%;
    height: 100vh;
    padding-top: 70px;
    position: relative;
    display: flex;
    align-items: start;
    justify-content: center;
    background-color: #FFFFFF;
    box-sizing: border-box;
}

.loginContainer{
    background-color: #FFFFFF;
    width: 100%;
    max-width: 382px;
}

.loginContainer.forgotContainer{
    max-width: 480px;
}

.loginContainer img{
    margin: 0px auto 50px;
}

.loginContainer.forgotContainer img{
    max-width: 325px;
}

.loginContainer form{
    max-width: 325px;
    margin: 0px auto;
    justify-content: center;
}

.loginContainer.forgotContainer form{
    max-width: 325px;
}

.loginContainer .input label{
    display: inline-block;
    margin-bottom: 10px;
    padding-left: 8px;
    font-size: 20px;
    font-weight: 400;
    color: #9C9E9D;
}

.loginContainer .input input{
    height: 65px;
    border-color: #9C9E9D;
    font-size: 20px;
}

.loginContainer .link{
    font-size: 14px;
    color: #DC9A21;
    text-decoration: underline;
    margin: 0px 30px 30px;
}

.loginContainer legend{
    font-size: 14px;
    font-weight: 400;
    color: #9C9E9D;
    text-align: center;
    margin-bottom: 35px;
}

.topBar{
    display: flex;
    justify-content: center;
    width: 100%;
    padding-top: 30px;
    position: relative;
}

.menuLogo{
    max-width: 390px;
}

.userInfo{
    display: flex;
    justify-content: end;
    align-items: center;
    margin-right: 40px;
}

.user{
    margin-right: 25px;
    position: relative;
}

.user i{
    width: 31.5px;
    height: 31.5px;
    background-image: url("/img/admin/user.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    display: block;
}

.user i.open{
    filter: invert(71%) sepia(6%) saturate(66%) hue-rotate(97deg) brightness(88%) contrast(87%);
}

.user .options{
    display: none;
    min-width: 235px;
    border: 1px solid #9C9E9D;
    background-color: #FFFFFF;
    position: fixed;
    top: 70px;
    right: 55px;
    margin: auto;
}

.user .options li{
    width: 100%;
    font-size: 16px;
    color: #9C9E9D;
    padding: 10px;
    box-sizing: border-box;
}

.menuBtn{
    width: 70px;
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    color: #FFFFFF;
    background-color: #DC9A21;
    padding: 5px 0px;
    text-align: center;
    position: relative;
}

.menuBtn.close::before{
    content: 'x';
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    background-color: #DC9A21;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logoutButton{
    font-size: 16px;
    color: #DC9A21;
    display: flex;
    align-items: center;
}

.logoutButton::before{
    content: "";
    background-image: url("/img/admin/logout.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 15.83px;
    height: 15.83px;
    margin-right: 7px;
    filter: invert(65%) sepia(94%) saturate(713%) hue-rotate(348deg) brightness(92%) contrast(86%);
}

.menuBar{
    padding-top: 30px;
    box-sizing: border-box;
    position: fixed;
    top: 0px;
    right: 0px;
    overflow: scroll;
    z-index: 10;
}

.menuBar::-webkit-scrollbar{
    display: none;
}

.menuBar.active{
    height: 100vh;
    padding-left: 55px;
    background-color: rgba(0, 60, 106, 0.51);
}

.menuBar.active2{
    height: 100vh;
}

.menu{
    display: none;
    margin-top: 80px;
}

.menuBar.active .menu{
    display: block;
}

.active2 .menu{
    display: block;
}

.menu li{
    width: 180px;
    height: 50px;
    padding: 0px 30px;
    border-radius: 10px 0px 0px 10px;
    background-color: #DC9A21;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    transition: transform 0.5s ease;
    margin: 0px 0px 30px auto;
}

.menu li:hover{
    width: 190px;
    padding-left: 40px;
    background-color: #003C6A;
}

.menu li a{
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.menu li.active{
    width: 190px;
    padding-left: 40px;
    background-color: #003C6A;
}

.moduleContent{
    width: 100%;
    max-width: 800px;
    padding: 45px 0px;
    margin: 0px auto;
    box-sizing: border-box;
}

.moduleContent .container{
    background-color: #FFFFFF;
    padding: 30px;
    border-radius: 4px;
    border: 1px solid #C3D2D9;
    display: flex;
    flex-flow: wrap;
    margin-bottom: 33px;
}

.moduleContent .container .left{
    margin-right: 60px;
}

.moduleContent form h3{
    width: 100%;
    font-family: 'Helvetica Neue Bold';
    margin-bottom: 20px;
}

#operador-fields, #tecnico-fields, #vendedor-fields, #almacenista-fields{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

.prodForm .image{
    max-width: 360px;
}

.barrasMenu{
    display: none;
}

.title{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
    box-sizing: border-box;
    margin-bottom: 45px;
}

.title h2{
    font-size: 16px;
    font-weight: 500;
    color: #9C9E9D;
    text-transform: uppercase;
}

.filter{
    width: 100%;
    max-width: 675px;
    margin: 0px auto 55px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: wrap;
}

.filter2{
    width: 100%;
    max-width: 675px;
    margin: 0px auto 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
}

.filter .input, .filter2 .input{
    max-width: 100%;
    max-width: 475px;
    margin-bottom: 0px;
}

.filter .input input, .filter2 .input input{
    padding-right: 40px;
}

.filter .input::after, .filter2 .input::after{
    content: '';
    width: 38px;
    height: 100%;
    background-image: url('/img/admin/search.png');
    background-position: center;
    background-size: 19.5px 19.5px;
    background-repeat: no-repeat;
    background-color: #DC9A21;
    position: absolute;
    top: 0px;
    right: 0px;
}

.addButton{
    height: 35px;
    font-size: 20px;
    line-height: 35px;
    font-family: 'Helvetica Neue Light';
    margin: 0px;
}

span.flatpickr-weekday{
    font-family: 'Helvetica Neue Bold';
}

.buttons{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
    padding-top: 20px;
}

.table{
    width: 100%;
    background-color: #FFFFFF;
    border-collapse: collapse;
    box-sizing: border-box;
    margin-bottom: 20px;
}

th, td{
    text-align: left;
    padding: 10px;
    max-height: 40px;
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Helvetica Neue Light';
    color: #9C9E9D;
}

td.programarStatus{
    color: #00BA5E;
}

th{
    padding-left: 15px;
}

thead a, th{
    font-weight: 500;
    color: #DC9A21;
}

.accionesList{
    display: flex;
    align-items: center;
}

.accionesList a{
    margin-right: 20px;
}

.accionesList a:last-child{
    margin-right: 0px;
}

.accionesList a:hover{
    filter: invert(50%) sepia(23%) saturate(4736%) hue-rotate(118deg) brightness(95%) contrast(102%);
}

.editButtonList{
    width: 12.63px;
    height: 15px;
    background-image: url("/img/admin/edit.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.editPassButton{
    width: 11px;
    height: 15px;
    background-image: url("/img/admin/pass.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.stockButtonList{
    width: 19px;
    height: 15px;
    background-image: url("/img/admin/almacen.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.programarButton{
    width: 17px;
    height: 17px;
    background-image: url("/img/admin/programar.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.downloadButton{
    width: 12.63px;
    height: 15px;
    background-image: url("/img/admin/download.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.shareButton{
    width: 15px;
    height: 15px;
    background-image: url("/img/admin/share.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.extintorButton{
    width: 14px;
    height: 17px;
    background-image: url("/img/admin/extintor.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.fumigacionButton{
    width: 17px;
    height: 17px;
    background-image: url("/img/admin/fumigacion.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.addExtrasButton{
    width: 15px;
    height: 15px;
    display: block;
    text-align: center;
    line-height: 13px;
    background-color: #9C9E9D;
    border-radius: 50%;
    color: #FFFFFF;
}

.accionesList a.addExtrasButton:hover{
    filter: none;
}

.deleteButtonList, .deleteRow{
    width: 11.22px;
    height: 15px;
    background-image: url("/img/admin/delete.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.statusButtonList{
    width: 15px;
    height: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.viewButtonList{
    width: 21.05px;
    height: 12.55px;
    background-image: url("/img/admin/view.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.signButton{
    width: 15px;
    height: 15px;
    background-image: url("/img/admin/check.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
}

.statusButtonList.activeButton{
    background-image: url("/img/admin/status-active.png");
}

.statusButtonList.publishButton{
  background-image: url("/img/admin/status-disable.png");
}

.fa-unlock-alt:before{
    color: #9C9E9D;
    font-size: 15px;
}

.paginator{
  margin-bottom: 50px;
}

.paginator, .pagination, .pagesPaginator{
    display: flex;
    align-items: center;
    justify-content: center;
}

.paginator li{
    list-style: none;
}

.paginator li a, .paginator .ellipsis{
    width: 33px;
    height: 32px;
    background-color: #FFFFFF;
    border: 1px solid #DDDEE1;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    color: #67717D;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: none;
}

.paginator li.active a{
    background-color: #C7F0FF;
    color: #1B3190;
    font-family: 'Helvetica Neue Bold';
}

.paginator li.prev a{
    width: 33px;
    height: 32px;
    background-color: #FFFFFF;
    border: 1px solid #DDDEE1;
    border-radius: 4px 0px 0px 4px;
    background-image: url("/img/admin/prev.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 6.23px 11.43px;
    box-sizing: border-box;
    display: flex;
    border-right: none;
}

.paginator li.next a{
  width: 33px;
  height: 32px;
  background-color: #FFFFFF;
  border: 1px solid #DDDEE1;
  border-radius: 0px 4px 4px 0px;
  background-image: url("/img/admin/next.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 6.23px 11.43px;
  box-sizing: border-box;
  display: flex;
}

.backButtonList{
    display: flex;
    align-items: center;
    color: #008FEF;
    text-decoration: underline;
    font-size: 16px;
    line-height: 27px;
}

.backButtonList::before{
    content: "";
    background-image: url("/img/admin/back.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 5.47px;
    height: 9.19px;
    display: block;
    margin-right: 7px;
}

.titleView{
    font-size: 20px;
    font-weight: 700;
    line-height: 27px;
    color: #171717;
    margin-bottom: 15px;
}

.viewTable{
    width: 100%;
}

.moduleContent .container .viewTable{
    max-width: 380px;
}

.moduleContent .container .cars-tables{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

.moduleContent .container .cars-tables .titleView{
    width: 100%;
}

.moduleContent .container .cars-tables .viewTable{
    max-width: 190px;
}

.viewTable th{
    padding: 0px;
    font-size: 16px;
    font-weight: 600;
    line-height: 27px;
    width: 50%;
    padding-bottom: 5px;
}

.moduleContent .container .viewTable th{
    width: 100%;
}

.viewTable td{
    padding: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
    width: 50%;
    padding-bottom: 10px;
}

.moduleContent .container .viewTable td{
    width: 100%;
}

.viewTable .editButtonList{
    color: #008FEF;
    text-decoration: underline;
    font-size: 16px;
    line-height: 27px;
    padding-left: 23px;
    display: flex;
    align-items: center;
    background-size: 16.36px 16.36px;
    background-position: 0px;
    width: auto;
    height: auto;
}

.viewFeatures{
    display: flex;
    flex-flow: wrap;
    width: 100%;
    border-top: 1px solid #D9E4EA;
    margin-top: 18px;
    padding-top: 17px;
}

.viewFeatures .viewAct{
    width: 50%;
}

.viewFeatures .viewAct p{
    font-size: 16px;
    line-height: 27px;
    color: #171717;
}


#fondo{
    display: none;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 9;
}

.text-danger{
    font-size: 12px;
    color: red;
    position: absolute;
    bottom: -15px;
    left: 0px;
}

.message.error{
    color: #FFFFFF;
    padding: 8px 20px;
    border-radius: 4px;
    background-color: red;
    margin-bottom: 20px;
}

#map{
    width: 459px;
    height: 298px;
    margin-bottom: 20px;
}

/*Cotizacion*/
#cotizacion iframe{
    width: 100%;
    max-width: 700px;
    height: 965px;
    margin: 0px auto;
    border: none;
    background-color: white;
    display: block;
}

/*Formatos*/
#formatos{
    padding: 70px 0px;
}

#formatos .content{
    display: flex;
    justify-content: center;
    flex-flow: wrap;
}

.formato{
    width: 100%;
    max-width: 320px;
    margin: 0px 10px 25px;
    display: block;
}

.formato .img{
    width: 100%;
    height: 240px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.formato span{
    display: block;
    width: 100%;
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    color: #FFFFFF;
    background-color: #DC9A21;
    padding: 7px 0px;
    text-align: center;
}

/*Agregar recorrido*/

.fila-bloqueada {
    background-color: #f0f0f0;
    opacity: 0.85;
}

/* Inputs bloqueados */
.fila-bloqueada select,
.fila-bloqueada input[type="checkbox"] {
    opacity: 0.45;
    cursor: not-allowed;
}

/* Opcional: inputs de texto */
.fila-bloqueada input:not([type="checkbox"]),
.fila-bloqueada textarea {
    background-color: #eaeaea;
}


#recorridosAdd.moduleContent{
    max-width: 1195px;
}

#recorridosAdd .title{
    margin-bottom: 10px;
}

#recorridosAdd .title h2{
    color: #000000;
    font-family: 'Helvetica Neue Bold';
}

#recorridosAdd .addButton{
    margin: 0px auto;
}

#recorridosAdd .address{
    text-align: center;
    margin-bottom: 25px;
}

#recorridosAdd .address p{
    font-family: 'Helvetica Neue Light';
    color: #000000;
}

#recorridosAdd form{
    max-width: none;
}

.flex-center{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 95px;
}

#recorridosAdd .flex-center .input{
    width: auto;
    max-width: none;
    text-align: center;
    margin: 0px 25px 20px;
}

#recorridosAdd .flex-center .input label{
    display: block;
    color: #000000;
    font-weight: 700;
    font-family: 'Helvetica Neue Bold';
    margin-bottom: 0px;
}

#recorridosAdd .flex-center .input input{
    width: auto;
    height: auto;
    text-align: center;
    color: #000000;
    border: none;
}

#recorridosAdd table{
    border-spacing: 0px;
    border-collapse: collapse;
    margin-bottom: 30px;
}

#recorridosAdd th{
    font-size: 16px;
    color: #000000;
    font-weight: 700;
    font-family: 'Helvetica Neue Bold';
    padding: 0px;
    text-align: center;
}

#recorridosAdd .vertical{
    position: relative;
}

#recorridosAdd .vertical div{
    font-family: 'Helvetica Neue Bold';
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    white-space: nowrap;
    -ms-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    -moz-writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    position: absolute;
    bottom: 0px;
    left: 10px;
    margin: auto;
}

#recorridosAdd table tbody tr:nth-child(even){
    background-color: rgba(156, 158, 157, 0.22);
}

#recorridosAdd td{
    font-size: 14px;
    color: #000000;
    font-weight: 700;
    font-family: 'Helvetica Neue Bold';
    padding: 15px 10px;
    text-align: center;
}

#recorridosAdd .actions{
    display: flex;
    align-items: center;
}

#recorridosAdd .actions a{
    margin-right: 10px;
}

#recorridosAdd .actions a:last-child{
    margin-right: 0px;
}

#recorridosAdd table .input{
    margin-bottom: 0px;
}

#recorridosAdd table input, #recorridosAdd table select{
    height: auto;
    border: none;
    font-size: 14px;
    color: #000000;
    font-weight: 700;
    font-family: 'Helvetica Neue Bold';
    text-align: center;
    padding: 0px;
    border: 1px solid rgba(156, 158, 157, 0.22);
}

#recorridosAdd table select{
    min-width: 80px;
}

#recorridosAdd table input[type="checkbox"]{
    width: 20px;
    height: 20px;
}

#recorridosAdd table .has-danger .form-error{
    border-color: red;
}

#recorridosAdd table .has-danger .text-danger{
    display: none;
}

hr{
    width: 100%;
    border-color: #DC9A21;
    margin: 40px 0px 20px;
}

#recorridosAdd .flex{
    width: 50%;
    display: flex;
    margin-bottom: 10px;
}

#recorridosAdd .flex-full{
    width: 100%;
    margin-bottom: 20px;
}

#recorridosAdd .flex p{
    width: 50%;
    font-weight: 400;
    color: #000000;
}

#recorridosAdd .flex p strong{
    font-weight: 700;
    font-family: 'Helvetica Neue Bold';
}

#recorridosAdd .flex .input{
    max-width: none;
    margin-bottom: 0px;
    display: flex;
    align-items: start;
}

#recorridosAdd .flex label{
    min-width: 103px;
    font-weight: 700;
    font-family: 'Helvetica Neue Bold';
    color: #000000;
    margin-right: 45px;
    margin-bottom: 0px;
}

#recorridosAdd .flex input{
    max-width: calc(100% - 178px);
    height: auto;
    border: 1px solid rgba(156, 158, 157, 0.22);
    padding: 0px;
}

#recorridosAdd .flex-h:nth-child(even) label{
    min-width: 148px;
}

#recorridosAdd #signature-canvas{
    width: 100%;
    max-width: calc(100% - 178px);
    height: 50px;
    border: 1px solid rgba(156, 158, 157, 0.22);
    padding: 0px;
}

#recorridosAdd #clear-signature{
    position: absolute;
    right: 0px;
    bottom: -20px;
}

#firmarOrden #signature-canvas{
    width: 100%;
    height: 50px;
    border: 1px solid #9C9E9D;
    padding: 0px;
}

/*Almacenes*/
#almacenes .content{
    width: 100%;
    max-width: 400px;
    margin: 0px auto 40px;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

#almacenes .block{
    display: block;
    margin-bottom: 30px;
}

#almacenes .block img{
    width: auto;
    height: 105px;
    margin: 0px auto 10px;
}

#almacenes .block span{
    display: block;
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    color: #9C9E9D;
    text-align: center;
}

/*Productos almacenes*/
#almacenesList .products{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#almacenesList .product{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

#almacenesList .product .image{
    width: 40px;
    height: 40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 20px;
}

#almacenesList .product .text{
    line-height: normal;
    padding: 12px 10px;
    display: flex;
    align-items: center;
}

#almacenesList .product .text p{
    min-width: 350px;
    margin-right: 10px;
}

#almacenesList .product .text span{
    min-width: 103px;
    color: #68747D;
}

#almacenesList .product:hover .text{
    background-color: rgba(156, 158, 157, 0.35);
}

#almacenesList .product.min .text, #almacenesList .product.min .text p,#almacenesList .product.min .text span{
    color: #D70E0E;
}

/*Vista producto*/
#almacenesView .product{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
}

#almacenesView .product img{
    max-width: 210px;
    margin-right: 60px;
}

#almacenesView .product p{
    line-height: normal;
    margin-bottom: 10px;
}

#almacenesView .product .btn{
    max-width: 200px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-family: 'Helvetica Neue Bold';
    margin-left: 0px;
    margin-bottom: 10px;
}

#almacenesView .product .btn:last-child{
    margin-bottom: 0px;
}

/*Devoluciones*/
#devolucion form{
    max-width: 235px;
    margin: 0px auto;
}

#devolucion .input label{
    text-transform: uppercase;
}

#devolucion .flex{
    display: flex;
    align-items: center;
    width: 100%;
    height: 35px;
    border: 1px solid #9C9E9D;
    padding: 0px 10px;
    box-sizing: border-box;
}

#devolucion .flex input{
    height: auto;
    width: 30px;
    padding: 0px;
    margin: 0px 5px;
    text-align: center;
    border: none;
}

#devolucion .flex span{
    color: #9C9E9D;
    cursor: pointer;
}

#devolucion .btn2{
    margin: 0px 10px;
}

/*Agregar servicio extintores*/
#extintoresAdd .document{
    width: 100%;
    border: 1px solid #707070;
    padding: 30px 45px;
    box-sizing: border-box;
    position: relative;
}

#extintoresAdd .document img{
    max-width: 192px;
    margin-left: 25px;
}

#extintoresAdd .title h2{
    font-family: 'Helvetica Neue Bold';
}

#extintoresAdd .address{
    text-align: center;
    margin-bottom: 40px;
    position: relative;
}

#extintoresAdd .address strong{
    font-family: 'Helvetica Neue Bold';
    margin-bottom: 10px;
    display: block;
}

#extintoresAdd .address p{
    font-family: 'Helvetica Neue Light';
    color: #000000;
}

#extintoresAdd .address .input{
    max-width: 135px;
    margin: 0px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}

#extintoresAdd .address .input label{
    color: #DB232B;
}

#extintoresAdd .address .input input{
    border-color: #DB232B;
}

#extintoresAdd .flex{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    margin-bottom: 30px;
}

#extintoresAdd .flex .input{
    max-width: 340px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#extintoresAdd .flex .input:nth-child(even){
    max-width: 260px;
}

#extintoresAdd .flex .input label{
    font-family: 'Helvetica Neue Bold';
    font-weight: 700;
    color: #000000;
}

#extintoresAdd .flex input{
    max-width: 230px;
    border-color: #707070;
}

#extintoresAdd .flex .input:nth-child(even) input{
    max-width: 140px;
}

#extintoresAdd .flex .input:nth-child(5) input, #extintoresAdd .flex .input:nth-child(7) input{
    max-width: 260px;
}

#extintoresAdd .flex .input:nth-child(8) input{
    max-width: 190px;
}

#extintoresAdd .flex2{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: wrap;
    margin-bottom: 30px;
}

#extintoresAdd .flex2 .input{
    max-width: 295px;
    margin-bottom: 0px;
}

#extintoresAdd .flex2 .input.checkbox{
    width: auto;
    max-width: none;
}

#extintoresAdd .flex2 .input label{
    display: flex;
    align-items: center;
    font-size: 15px;
    color: #000000;
    font-family: 'Helvetica Neue Bold';
    margin-bottom: 0px;
    text-transform: uppercase;
}

#extintoresAdd .flex2 input{
    height: auto;
    padding: 0px;
    border: none;
    color: #000000;
    font-family: 'Helvetica Neue Bold';
    font-size: 15px;
}

#extintoresAdd .flex2 .input.checkbox input{
    margin-right: 5px;
}

#extintoresAdd .input.textarea{
    max-width: none;
    text-align: center;
}

#extintoresAdd .input.textarea label{
    color: #000000;
    font-family: 'Helvetica Neue Bold';
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

#extintoresAdd .input.textarea textarea{
    height: 165px;
    border-color: #000000;
}

#extintoresAdd .input.textarea textarea.obs{
    height: 90px;
}

#extintoresAdd .description{
    margin-bottom: 30px;
}

#extintoresAdd .description p{
    color: #000000;
    font-family: 'Helvetica Neue Light';
    font-size: 15px;
    line-height: normal;
}

#extintoresAdd .description input{
    border: none;
    border-bottom: 1px solid #000000;
}

#extintoresAdd .flex3{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

#extintoresAdd .flex3 .input{
    max-width: 175px;
    margin-bottom: 0px;
    text-align: center;
}

#extintoresAdd .flex3 .input label{
    color: #000000;
    font-family: 'Helvetica Neue Bold';
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
}

#extintoresAdd .flex3 .input label span{
    display: block;
    font-family: 'Helvetica Neue Light';
    text-transform: initial;
}

.signature-canvas{
    width: 100%;
    height: 50px;
    border: 1px solid #000000;
    padding: 0px;
}

.clear-signature{
    position: absolute;
    right: 0px;
    top: 0px;
}

/*Agregar Certificados de fumigación*/
#fumigacionesAdd form{
    max-width: 837px;
}

#fumigacionesAdd .document{
    width: 100%;
    border: 1px solid #707070;
    box-sizing: border-box;
    position: relative;
    padding-bottom: 150px;
}

#fumigacionesAdd .document .header{
    width: 100%;
    position: relative;
}

#fumigacionesAdd .document .header .top{
    width: 100%;
    height: 50px;
    background-color: #003C6A;
}

#fumigacionesAdd .document .logo{
    width: 180px;
    margin-left: 35px;
    margin-top: 15px;
}

#fumigacionesAdd .document .header .right{
    width: 166px;
    position: absolute;
    top: 0px;
    right: 0px;
}

#fumigacionesAdd .document .container{
    width: 100%;
    padding: 0px 55px;
    box-sizing: border-box;
}

#fumigacionesAdd .document .footer{
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

#fumigacionesAdd .document .logoFooter{
    width: 100%;
    display: block;
}

#fumigacionesAdd .document .cont{
    width: 100%;
    padding: 0px 55px;
    box-sizing: border-box;
}

#fumigacionesAdd .document .info{
    width: 100%;
    max-width: 325px;
    margin: -40px 0px 50px auto;
    position: relative;
    z-index: 1;
}

#fumigacionesAdd .document strong{
    color: #000000;
    font-family: 'Helvetica Neue Bold';
    font-size: 14px;
}

#fumigacionesAdd .document p{
    color: #000000;
    font-family: 'Helvetica Neue Light';
    font-size: 16px;
}

#fumigacionesAdd .document .description{
    margin-bottom: 20px;
}

#fumigacionesAdd .document .description input{
    width: 100%;
    max-width: 600px;
    height: 35px;
    border: 1px solid #707070;
    box-sizing: border-box;
}

#fumigacionesAdd .document .description.addr input{
    max-width: 533px;
}

#fumigacionesAdd .document .input label{
    color: #000000;
    font-family: 'Helvetica Neue Light';
    font-size: 16px;
}

#fumigacionesAdd .document .flex{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: wrap;
    margin-bottom: 35px;
}

#fumigacionesAdd .document .checkbox{
    width: auto;
    max-width: none;
}

#fumigacionesAdd .document .flex label{
    display: flex;
    align-items: center;
    margin: 0px 15px;
}

#fumigacionesAdd .document .flex input{
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

#fumigacionesAdd .document .flex2{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    margin-bottom: 85px;
}

#fumigacionesAdd .document .left{
    width: 100%;
    max-width: 420px;
}

#fumigacionesAdd .document .right{
    width: 100%;
    max-width: 244px;
}

#fumigacionesAdd .document .flex2 .input{
    max-width: none;
}

#fumigacionesAdd .document .flex2 input{
    border-color: #707070;
}

#fumigacionesAdd .document .input textarea{
    height: 115px;
    border-color: #707070;
}

#fumigacionesAdd .document .firma{
    max-width: 420px;
    margin: 0px auto;
}

#fumigacionesAdd .document .firma label{
    display: block;
    text-align: center;
    font-size: 15px;
    font-family: 'Helvetica Neue Bold';
    color: #000000;
}

#fumigacionesAdd .document .firma label span{
    display: block;
    font-size: 16px;
    font-family: 'Helvetica Neue Light';
}

.pdf{
    width: 100%;
    max-width: 700px;
    margin: 0px auto 30px;
    position: relative;
    border: 1px solid #707070;
    overflow: hidden;
}

#cotizacion .flex-center{
    margin-bottom: 0px;
}

#cotizacion .btn{
    width: 100%;
    max-width: 150px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    margin: 0px 10px;
}

.img-fluid{
    height: 80px;
    object-fit: contain;
}

#devoluciones form .table .servicio td:first-child input, #devoluciones form .table .servicio td:nth-child(2) input, #addExtras form .table .servicio td:first-child input, #addExtras form .table .servicio td:nth-child(2) input{
    max-width: none;
}

#logsView strong, #logsView h3{
    display: block;
    font-family: 'Helvetica Neue Bold';
}

#logsView p{
    margin-bottom: 10px;
}

/*Responsive Ipad*/
@media screen and (max-width: 900px){
    .menuLogo{
        max-width: 350px;
        margin-top: 30px;
    }

    .moduleContent{
        padding: 45px 25px;
    }

    .scroll{
        width: 100%;
        padding-top: 76px;
        overflow: scroll;
    }

    .scroll::-webkit-scrollbar{
        display: none;
    }

    .flex-center{
        margin-bottom: 20px;
    }
}

/*Responsive Celular*/
@media screen and (max-width: 500px){
    .loginContainer img{
        width: 85%;
    }

    .menuLogo{
        max-width: 300px;
        margin-top: 80px;
    }

    .menuBar.active2 .menu{
        margin-top: 150px;
    }

    .table{
        border: 1px solid #707070;
    }

    thead a, th a{
        color: #DC9A21;
    }

    th, td{
        padding: 15px;
    }

    td{
        padding-bottom: 0px;
    }

    td.accionesList{
        padding-bottom: 15px;
    }

    .filter .input, .filter2 .input{
        margin-bottom: 20px;
    }

    .addButton{
        margin: 0px auto;
    }

    #almacenes .content{
        flex-direction: column;
    }

    #almacenesList .product .image{
        margin-right: 15px;
    }

    #almacenesList .product .text{
        padding: 0px;
    }

    #almacenesList .product .text p{
        min-width: 200px;
        max-width: 200px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    #almacenesList .product .text span{
        min-width: 57px;
        max-width: 57px;
        white-space: nowrap;
        overflow: hidden;
    }

    #almacenesView .product img{
        margin: 0px auto 45px;
    }

    #almacenesView .product p{
        text-align: center;
    }

    #almacenesView .product .btn{
        margin: 0px auto 10px;
    }

    #extintoresAdd .document{
        padding: 30px 15px;
    }

    #extintoresAdd .document img{
        margin: 0px auto 20px;
    }

    #extintoresAdd .address .input{
        position: relative;
    }

    #extintoresAdd .flex3 .input{
        max-width: 100%;
    }

    .buttons .btn{
        margin-bottom: 20px;
    }

    #fumigacionesAdd .document .logo{
        margin-left: 15px;
    }

    #fumigacionesAdd .document .cont{
        padding: 0px 15px;
    }

    #fumigacionesAdd .document .info{
        margin: 20px 0px 50px auto;
    }

    #fumigacionesAdd .document .flex{
        margin-bottom: 20px;
    }

    #fumigacionesAdd .document .checkbox{
        margin-bottom: 15px;
    }

    #recorridosAdd .flex{
        width: 100%;
        flex-flow: wrap;
    }

    #recorridosAdd .flex .input{
        display: block;
    }

    #recorridosAdd .flex label{
        margin-bottom: 7px;
    }

    #recorridosAdd .flex input{
        max-width: none;
        height: 35px;
    }

    #recorridosAdd #signature-canvas{
        max-width: none;
    }
}